<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_glossary_wordimport', language 'en', version '3.3'.
 *
 * @package     local_glossary_wordimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotopentempfile'] = 'Cannot open temporary file <b>{$a}</b>';
$string['filetoimport'] = 'File to import.';
$string['filetoimport_help'] = 'Upload <i>.docx</i> file saved from Microsoft Word or LibreOffice';
$string['pluginname'] = 'Microsoft Word file Import/Export (Glossary)';
$string['privacy:metadata'] = 'The Microsoft Word file import/export tool for glossaries does not store personal data.';
$string['teacherentry'] = 'Teacher entry';
$string['wordexport'] = 'Export to Microsoft Word';
$string['wordfilerequired'] = 'Microsoft Word file required';
$string['wordimport'] = 'Import from Microsoft Word';
$string['wordinstructions_help'] = 'Separate Categories, Keywords and Tags fields with commas (not newlines).';
