<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'profilefield_text', language 'en', version '3.3'.
 *
 * @package     profilefield_text
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Text input';
$string['privacy:metadata:profilefield_text:data'] = 'The stored user data.';
$string['privacy:metadata:profilefield_text:dataformat'] = 'The format of the stored user data.';
$string['privacy:metadata:profilefield_text:fieldid'] = 'The ID of the profile field.';
$string['privacy:metadata:profilefield_text:tableexplanation'] = 'Additional user information is stored here.';
$string['privacy:metadata:profilefield_text:userid'] = 'The ID of the user which data is stored by the Text input plugin.';
